<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
    const student = {
        name: "Ян",
        "last name" : "Олжиж",
        laziness: 4,
        trick: 5  
    }
    console.log(student);
    </script>
</body>
</html>